On Sat, 2 Nov 2002 03:16:07 +0900
"Tom Stone" <basti.steiner / gmx.de> wrote:
> Even if you think i'm dumb, but he asks me for a file named dlfcn.h and
> windows.h if i want to create the makefile.
> I don't have much experience in c++.
> And i can't use 1.7.2 because, it's missing some functions i need.
> Do you have suggestions to solve this problem?

I don't have any suggestions about compiling problem, but
here is a binary package.

http://www.dm4lab.to/~usa/ruby/index_en.html

At the "Extention libraries" section in the above page, you
can find the "Ruby Shim" which include dl.so for ruby 1.6.

| shim-20020912-i586-mswin32-1.6.zip
| Ruby Shim 20020912 (for ruby 1.6) 

-- 
Shusaku <tsyk / yk.rim.or.jp>